<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Chávez Cabrera Karla Andrea</title>
<meta name="Description" content="">

 <style>
     #hi {color: red;}
     #subtitulo{color: green;}
     .parrafo{color: blue;}

</style>

</head>

<body>

    <div class="container">
        <h1 id="hi">Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class ="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
    </div>

</body>
</html>
